[Count]
Joint=0
Physical=21
Object=20
[Phy 0]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Img Ang=65
Rec Ang=65
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=526
Y Pos=66
[Phy 1]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Img Ang=12
Rec Ang=12
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=1280
Y Pos=101
[Phy 10]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Img Ang=25
Rec Ang=25
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=228
Y Pos=252
[Phy 11]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Img Ang=45
Rec Ang=45
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=372
Y Pos=228
[Phy 12]
Col Snd=HMetal
Fix Pos=1
Force Rot=-0.75
Fri=1.4
Img=Rectangle62
Img Ang=75
Mass=65000
Rec Ang=75
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=804
Y Pos=228
[Phy 13]
Col Snd=HMetal
Fix Pos=1
Force Rot=0.75
Fri=1.4
Img=Rectangle62
Img Ang=25
Mass=65000
Rec Ang=25
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=900
Y Pos=156
[Phy 14]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=852
Y Pos=12
[Phy 15]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=996
Y Pos=192
[Phy 16]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Img Ang=12
Rec Ang=12
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=1152
Y Pos=126
[Phy 17]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Img Ang=12
Rec Ang=12
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=1216
Y Pos=114
[Phy 18]
Col Snd=HMetal
Force Rot=0.25
Fri=1.4
Img=Rectangle62
Img Ang=45
Rec Ang=45
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=1074
Y Pos=156
[Phy 19]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=1404
Y Pos=186
[Phy 2]
Path=-96.-24|120.-24|120.24|-96.24|-96.-24
Type=Line
X Pos=600
Y Pos=216
[Phy 20]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Img Ang=12
Rec Ang=12
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=1345
Y Pos=88
[Phy 3]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=1776
Y Pos=204
[Phy 4]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Img Ang=16
Rec Ang=16
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=1596
Y Pos=210
[Phy 5]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=1512
Y Pos=52
[Phy 6]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=1512
Y Pos=216
[Phy 7]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Img Ang=45
Rec Ang=45
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=468
Y Pos=180
[Phy 8]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Img Ang=45
Rec Ang=45
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=270
Y Pos=312
[Phy 9]
Col Snd=HMetal
Fri=1.4
Img=Rectangle62
Rec Height=62
Rec Width=62
Type=Rectangle
X Pos=150
Y Pos=261
[Obj 0]
Img=Gear5
Static Rot=1.00
X Pos=834
Y Pos=12
[Obj 1]
Obj=SFX
Obj Str A=MiniGear
Type=Embedded
X Pos=1752
Y Pos=312
[Obj 10]
Img=Gear4
Static Rot=1.00
X Pos=213
Y Pos=258
[Obj 11]
Img=Gear4
Static Rot=1.00
X Pos=853
Y Pos=29
[Obj 12]
Img=Gear4
Static Rot=-1.00
X Pos=1586
Y Pos=231
[Obj 13]
Img=Gear5
Static Rot=2.00
X Pos=1568
Y Pos=206
[Obj 14]
Img=Gear5
Static Rot=1.00
X Pos=1532
Y Pos=46
[Obj 15]
Img=Gear4
Static Rot=-2.00
X Pos=1511
Y Pos=70
[Obj 16]
Img=Gear5
Static Rot=-2.00
X Pos=135
Y Pos=258
[Obj 17]
Img=Cloud1
Img Zoom=500
Layer=-1
X Pos=552
Y Pos=96
[Obj 18]
Img=Cloud1
Img Zoom=500
Layer=-1
X Pos=1104
Y Pos=120
[Obj 19]
Img=Cloud1
Img Zoom=500
Layer=-1
X Pos=1776
Y Pos=72
[Obj 2]
Obj=SFX
Obj Str A=MiniGear
Type=Embedded
X Pos=1152
Y Pos=312
[Obj 3]
Obj=SFX
Obj Str A=MiniGear
Type=Embedded
X Pos=552
Y Pos=312
[Obj 4]
Img=Cloud2
Img Zoom=190
Layer=-1
X Pos=1272
Y Pos=60
[Obj 5]
Img=Cloud2
Img Zoom=190
Layer=-1
X Pos=312
Y Pos=60
[Obj 6]
Img=Gear4
Static Rot=-2.00
X Pos=1500
Y Pos=239
[Obj 7]
Obj=FX
Type=Embedded
Variant=1
X Pos=24
Y Pos=318
[Obj 8]
Layer=1
Obj=Start
Obj Val A=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=132
Y Pos=216
[Obj 9]
Img=Gear4
Static Rot=-1.00
X Pos=165
Y Pos=282
